<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3a77e6a047f0690c9e49e7d01e2bae3a">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:50:58.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:50:58.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:50:58.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2023-01-31 11:50:58.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:50:58.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:50:58.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:50:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:50:58.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:50:58.000-->
    <string key="voicemail_carrier">NLA</string>
    <!--2023-01-31 11:50:58.000-->
    <string key="voicemail_number">*90</string>
    <!--2023-01-31 11:50:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
